Bug 995280 - python-flask-debugtoolbar - A port of the Django debug toolbar to Flask
Summary: python-flask-debugtoolbar - A port of the Django debug toolbar to Flask
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christopher Meng
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-08-09 00:43 UTC by Yohan Graterol
Modified: 2013-09-01 00:01 UTC (History)
2 users (show)

Fixed In Version: python-flask-debugtoolbar-0.8-2.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-31 23:58:54 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
i: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Yohan Graterol 2013-08-09 00:43:29 UTC
python-flask-debugtoolbar

A port of the Django debug toolbar to Flask

SPEC: http://yograterol.fedorapeople.org/python-flask-debugtoolbar.spec
SRPM: http://yograterol.fedorapeople.org/python-flask-debugtoolbar-0.8-1.fc19.src.rpm

FAS User: yograterol

Comment 1 Christopher Meng 2013-08-09 01:46:51 UTC
1. CHANGES.rst should be included into %doc.

2. example dir contains examples, do you agree to include them?

Comment 3 Christopher Meng 2013-08-10 02:37:45 UTC
APPROVED.

Comment 4 Yohan Graterol 2013-08-13 14:16:30 UTC
Thanks Christopher.

New Package SCM Request
=======================
Package Name: python-flask-debugtoolbar
Short Description: A port of the Django debug toolbar to Flask
Owners: yograterol
Branches: f18 f19
InitialCC:

Comment 5 Gwyn Ciesla 2013-08-13 14:59:37 UTC
Git done (by process-git-requests).

Comment 6 Fedora Update System 2013-08-16 14:23:27 UTC
python-flask-debugtoolbar-0.8-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-flask-debugtoolbar-0.8-2.fc18

Comment 7 Fedora Update System 2013-08-16 14:30:33 UTC
python-flask-debugtoolbar-0.8-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-flask-debugtoolbar-0.8-2.fc19

Comment 8 Fedora Update System 2013-08-16 22:58:53 UTC
python-flask-debugtoolbar-0.8-2.fc18 has been pushed to the Fedora 18 testing repository.

Comment 9 Fedora Update System 2013-08-31 23:58:54 UTC
python-flask-debugtoolbar-0.8-2.fc19 has been pushed to the Fedora 19 stable repository.

Comment 10 Fedora Update System 2013-09-01 00:01:13 UTC
python-flask-debugtoolbar-0.8-2.fc18 has been pushed to the Fedora 18 stable repository.


Note You need to log in before you can comment on or make changes to this bug.